# sox-static-linux

**Static [sox](http://sox.sourceforge.net/) binariy for Linux.**

[![npm version](https://img.shields.io/npm/v/sox-static-linux.svg)](https://www.npmjs.com/package/sox-static-linux)


## Installation

```shell
npm install sox-static-linux
```


## Usage

Returns the path of the `sox` binary on the local filesystem.

``` js
const pathToSox = require('sox-static-linux')
console.log(pathToSox)
// /Users/j/playground/node_modules/sox-static-linux/sox
```


## Contributing

If you have a question or need support using `sox-static-linux`, please double-check your code and setup first. If you think you have found a bug or want to propose a feature, refer to [the issues page](https://github.com/derhuerst/sox-static/issues).
